import React from 'react'
import styles from './index.module.scss'
function F1exhibition() {
  return (
    <div className={styles.F1exhibition}>
      <div className='pageTitle'>借展管理</div>
      <p>待开发</p>
    </div>
  )
}

const MemoF1exhibition = React.memo(F1exhibition)

export default MemoF1exhibition
